RESET(1)

NAME
reset - reset the terminal

SYNOPSIS
clear

DESCRIPTION
reset calls tput(1) with the clear,rmacs,rmm,rmul,rs1,rs2, and rs3 arguments. This causes tput to send appropriate reset strings to the terminal based on information in /etc/termcap. This sequence seems to be sufficient to reset the Linux VC's when they start printing "funny-looking" characters. For good measure, stty(1) is called with the sane argument in an attempt to get cooked mode back.

SEE ALSO
reset(1), stty(1), tput(1)

AUTHOR
Rik Faith (faith@cs.unc.edu)